﻿.nav-open {  /*  Startanzeige */
	position: fixed;
	top: 0;
	left: 70%;
	font-family: 'Fjalla One', sans-serif;
	display: block;
	width: 30%;
	background-color: #2b286b;
	color: #FFF;
	font-size: 1em;
	letter-spacing: 0.1em;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	z-index: 99;
}

.nav-open a {
	display: block;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	z-index: 99;
}	

.nav-open a:link, .nav-open a:visited, .nav-open a:active, .nav-open a:focus {
	color: #FFF;
}

.nav-open a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
}

#nav { /*  Klappmenü */
	position: fixed;
	top: -400%;
	left: 70%;
	width: 30%;
	float: none;
	font-family: 'Work Sans', sans-serif;
	-webkit-box-shadow: 0 0 5px #888;
	-moz-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	background-color: #2b286b;
	height: 100%;
	color: #FFF;
	font-size: 1.2em;
	margin: 0px;
	line-height: 2.5em;
	z-index: 99;
}

#nav ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

#nav ul li {
	float: none;
	text-align: left;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 4em;
}

#nav ul li.close { /*  oberster Eintrag zum Schließen */
	display: block;
	padding-left: 1em;
	font-family: 'Fjalla One', sans-serif;
	font-size: 0.85em;
	letter-spacing: 0.1em;
}

#nav ul li.close a { /*  oberster Eintrag zum Schließen */
	color: #FFF;
}

#nav ul li a {
	display: block;
	color: #B6B6B6;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #FFF;
	background-color: #2b286b;
	font-weight: normal;
}

#nav:target {
	top: 0;
}

#nav ul li:last-child {
	border-bottom: none;
}

/*  ------ LAYOUTÄNDERUG AB BESTIMMTER AUFLÖSUNG ---- */
/*  < 900 px  fast linksbündig */
@media only screen and (max-width: 900px) {
#nav ul li {
	padding-left: 2em;
}
}

/*  < 800 px  NAVIGATION wir 50% breit */
@media only screen and (max-width: 800px) {
.nav-open {
	left: 50%;
	width: 50%;
}

#nav {
	left: 50%;
	width: 50%;
}
}

/*  < 800 px  im Querformat Navipunkte enger! */
@media only screen
and (max-width: 800px)  
and (orientation: landscape) {

#nav { /*  Klappmenü */
	line-height: 1.5em;
}
}

/*  500 px  text etwas kleiner */
@media only screen and (max-width: 500px) {
#nav { /*  Klappmenü */
	font-size: 1em;
	line-height: 3em;
}

#nav ul li {
	padding-left: 1em;
}

#nav ul li.close { /*  oberster Eintrag zum Schließen */
	font-size: 1em;
}
}

/*  ---------------------------------- */
.farbcode {
}
